.breadcrumb-dot .breadcrumb-item + .breadcrumb-item::before {
    content: '•';
    color: #408080;
}

.breadcrumb {
    background: none;
    padding: 20px 0;
    color: #0a1e4d;
}
.mb-40 {
    margin-bottom: 40px;
}

.clubs_header {
    color: #0a1e4d;
    margin-bottom: 40px;
}
.text-underline {
    text-decoration: underline;

    &__a {
        color: #0a1e4d;
    }
}
.club_container {
    background: #f5f5f5 url('/images/club-bg.png') no-repeat center 0;
    background-size: contain;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
    transition: box-shadow 0.7s;

    &:after {
        content: '';
        position: absolute;
        bottom: 5%;
        left: 0;
        width: 100%;
        height: 35%;
        border-left: 2px solid #e0dd40;
        border-right: 2px solid #e0dd40;
    }
}

.club_container .text {
    color: #0a1e4d;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    padding: 2px 0;
}

.club_image {
    width: 55px;
    height: 65px;
}

.club_link {
    position: absolute;
    top: 0;
    left: 15px;
    width: calc(100% - 30px);
    z-index: 2;
}

.club_link:hover + .club_container,
.club_link:focus + .club_container {
    box-shadow: 0.1px 3px 24px 0 rgba(0, 0, 0, 0.19);
}
